#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-8WykOlTLwsoEVqAjKWbbAi
key:                  arch-web-0.2-8WykOlTLwsoEVqAjKWbbAi
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  2e206b382a580e03fdfea8f05fec50b4
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-8WykOlTLwsoEVqAjKWbbAi
depends:
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu base-4.16.4.0
    deriving-aeson-0.2.9-1cYFUvaqEIbC9SZtpbH9CS exceptions-0.10.4
    http-client-0.7.15-8Q09RVWUAWW2A3rJiw2KDQ
    http-client-tls-0.3.6.3-4poMI2A8IQr8nGKDe9Hasw
    http-types-0.12.3-7JWRluasvw7H51ApZSD2uB
    lens-5.2.3-FNkYU5E5R9aJRCIGH5TmfH mtl-2.2.2
    servant-0.20.1-DPfNct4MByC6uyCBNdj2Yi
    servant-client-0.20-9NJY8lz773q8CT72dvKMuv
    servant-client-core-0.20-KttrlEvZRYLIquip86veMk text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

